LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
05016Bug reports[All Projects] Statisticspublic2011-03-10 20:082011-05-04 19:46
Reporterrrregan 
Assigned Toc_schmitz 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version1.87+ 
Target VersionFixed in Version1.91RC5 
Summary05016: Using date range does not filter responses
DescriptionHave a test database with 10 records...for ten consecutive days. Attempt to filter reposnses by eith day or range of days and all records are returned regardless
Steps To ReproduceQuerry records.
Put in a date or range of dates
execute all data comes back regardless
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID8406
BrowserExplorer 7
Database & DB-Versionmysql 5.1.41
Operating System (Server)XP
Webserver software & versionApache 2.2.14
PHP Version5.3.1
Attached Files

- Relationships

-  Notes
User avatar (14400)
c_schmitz (administrator)
2011-03-11 12:54

Please update to the latest stable version and see if the issue still exists. If yes, please reopen the issue. Thank you.
User avatar (14511)
Mazi (developer)
2011-03-22 16:29

This problem was not yet fixed at 1.90. It is fixed at the latest 1.91RC5 version though. This version is pretty stable and we will try to release a first stable version of 1.91 the next weeks so please consider switching to 1.91 if you need this feature.

- Issue History
Date Modified Username Field Change
2011-03-10 20:08 rrregan New Issue
2011-03-11 12:54 c_schmitz Note Added: 14400
2011-03-11 12:54 c_schmitz Status new => closed
2011-03-11 12:54 c_schmitz Assigned To => c_schmitz
2011-03-11 12:54 c_schmitz Resolution open => won't fix
2011-03-22 16:29 Mazi Note Added: 14511
2011-03-22 16:29 Mazi Status closed => feedback
2011-03-22 16:29 Mazi Resolution won't fix => reopened
2011-03-22 16:29 Mazi Status feedback => resolved
2011-03-22 16:29 Mazi Fixed in Version => 1.91RC5
2011-03-22 16:29 Mazi Resolution reopened => fixed
2011-05-04 19:46 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker